Subject: Re: bug#50453: 27.2; Portable dumper broken on MSW

From: Po Lu <[email-masked]>
Date: Thu, 09 Sep 2021 19:34:49 +0800

Nevermind, I was able to get the debugger to work, though not very
reliably.

It appears to fail at line 5428 of pdumper.c, where dump_mmap_contiguous
returns false.  Unfortunately, the GDB session is extremely unreliable;
I was only able to get this information after Windows crashed a dozen or
so times.

Thanks.